body{
    background-color: #F0F4F9;
    overflow-x: hidden;
}
.menu{
    height: 104px;
    background-color: #1E86EA;
    color: #FFFFFF;
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
}
.menu-download-buttons{
    visibility: hidden;
}
.menu-dropdown{
    position: relative;
    display: none;
    background-color: #1E86EA;
    width: 100%;
    height: 464px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
}
.menu-dropdown-image{
    position: absolute;
    top: 0;
    left: 0;
}
.menu-wrap{
    width: 80%;
    height: 100%;
    margin: 0 auto;
}
#top{
    height: 100px;
}
.logo-text{
    font-family: 'Quicksand', sans-serif;
    margin-left: 9px;
    font-size: 20px;
}
.menu-list{
    margin-left: 48px;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.menu-list-item{
    margin-right: 32px;
}
.pointer:hover{
    cursor: pointer;
}
.lang-selector{
    font-size: 14px;
    font-family: 'Inter', sans-serif;
}
.lang-selector-bold{
    font-weight: 700;
}
.lang-selector-thin{
    font-weight: 300;
}

.header{
    position: relative;
}
.first-screen-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 67px;
    line-height: 90px;
    max-width: 688px;
    margin-top: 80px;
    color: #091E31;
}
.header-hand{
    margin-right: 30px;
}
.header-arrow{
    margin-top: 260px;
}
.header-phone{
    position: absolute;
    right: 0;
}

.go-up{
    position: fixed;
    right: 100px;
    bottom: 120px;
    z-index: 1;
}

.about{
    padding-top: 200px;
}
.about-text{
    margin-top: 130px;
    max-width: 540px;
    margin-left: 30px;
}
.about-text-question{
    font-family: 'Inter', sans-serif;
    color: #CF4EFC;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}
.about-text-header{
    color: #091E31;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
}
.about-text-main{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
}

.how-it-works{
    color: #1E86EA;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin: 0 auto;
    padding-left: 10px;
}
.how-it-works-text1{
    margin-top: 420px;
    width: 212px;
}
.how-it-works-text-2{
    width: 230px;
    margin-left: 295px;
}
.how-it-works-left-arrow{
    margin-top: 430px;
    margin-left: -20px;
    z-index: 1;
}
.how-it-works-level{
    margin-top: 240px;
    margin-left: -40px;
    width: 350px;
    height: 536px;
}
.how-it-works-premium{
    width: 350px;
    height: 225px;
}
.how-it-works-image-wrap{
    margin-top: 50px;
    margin-left: 30px;
}
.how-it-works-first-image{
    margin-bottom: 50px;
    width: 403px;
    height: 203px;
}
.how-it-works-top-arrow{
    margin-top: -30px;
    margin-left: 155px;
}
.how-it-works-bottom-arrow{
    margin-left: 360px;
    margin-top: -70px;
}
.how-it-works-text-3{
    width: 230px;
    margin-left: 210px;
    margin-top: -5px;
}

.about-work{
    padding-top: 230px;
}
.about-work-numbers-arrow{
    position: absolute;
    left: 186px;
}
.about-work-numbers-arrow-ru{
    position: absolute;
    left: 215px;
}
.about-work-numbers-arrow-2{
    position: absolute;
    right: 210px;
    top: 20px
}
.about-work-numbers-arrow-2-ru{
    position: absolute;
    right: 245px;
    top: 20px
}
.about-work-numbers-arrow-3,
.about-work-numbers-arrow-4,
.menu-lines{
    display: none;
}
.about-work-title{
    color: #091E31;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 80px;
}
.about-work-numbers{
    margin-top: 80px;
}
.about-work-steps{
    margin-top: 20px;
    margin-left: -125px;
}
.about-work-steps-arrow-text{
    display: block;
    width: 144px;
    color: #1E86EA;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
}
.about-work-steps-arrow{
    margin-top: 10px;
    margin-left: 25px;
}
.about-work-text{
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
}
.about-work-first-block{
    position: absolute;
    left: -80px;
    top: -50px;
}
.right-margin-100{
    margin-right: 100px;
}
.right-margin-50{
    margin-right: 50px;
}

.why-billy{
    margin: 0 auto;
    position: relative;
    background-image: url("images/why-billy/background.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 581px;
    width: 95%;
}
.why-billy-wrap{
    padding-top: 200px;
}
.why-billy-iphone{
    position: absolute;
    right: 18%;
}
.why-billy-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 30px;
}
.why-billy-text-block{
    position: absolute;
    left: 12%;
    top: 145px;
}
.why-billy-list{
    width: 516px;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    line-height: 32px;
}
.margin-bottom-10{
    margin-bottom: 10px;
}

.tariffs{
    padding-top: 160px;
}
.tariffs-header{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 40px;
}
.tariffs-header-image{
    margin-top: -10px;
}
.tariffs-border{
    border: 2px dashed #65AEF0;
    border-radius: 18px;
    margin-right: 50px;
}
.tariffs-image{
    width: 100%;
    height: auto;
}
.tariffs-subscribe-header{
    margin-top: 15px;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
}
.tariffs-subscribe-price{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
}
.tariffs-subscribe-duration{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 15px;
}
.blue-background{
    background-color: #1E86EA;
}

.tariff-button-wrap{
    margin-top: 40px;
}

.links{
    margin-top: 211px;
}
.links-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    max-width: 751px;
    text-align: center;
}
.links-block{
    background-image: url("images/links/background.svg");
    background-repeat: no-repeat;
    width: 537px;
    height: 360px;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-bottom-50{
    margin-bottom: 50px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}

.footer{
    position: relative;
    margin-top: 60px;
    height: 270px;
    background-color: #1E86EA;
}
.footer-wrap{
    width: 80%;
    margin: 0 auto;
    height: 123px;
}
.footer-image{
    position: absolute;
    right: 0;
    bottom: 0;
}

.white-text{
    color: #FFFFFF;
}
.gray-text{
    color: #CBD7FB;
}
a:hover{
    color: white;
}

.made-with-love-footer {
    font-weight: 600;
    font-size: 21px;
    line-height: 28px;
    color: #FFFFFF;
    padding-bottom: 3px;
}
.visit-our-site-footer {
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    text-decoration-line: underline;
    color: #D4E8FF;
    text-underline-offset: 5px;
}
.wavy-span {
    text-decoration-line: underline;
    text-decoration-style: wavy;
    text-decoration-color: #65AEF0;
    text-underline-offset: 5px;
}

@media (max-width: 1200px) {
    .tariffs-image{
        width: 80%;
        justify-content: center;
    }
    .tariffs-border{
        margin-right: 20px;
    }
    .tariffs-header-block{
        justify-content: center;
    }
    .hide{
        visibility: hidden;
    }
    .header-phone{
        top: 170px;
    }
    .about{
        margin-top: 60px;
        flex-direction: column-reverse;
    }
    .about-text{
        max-width: 876px;
        margin: 50px auto 0 auto;
        text-align: center;
    }
    .about-image{
        width: 50%;
        margin: 0 auto;
    }
}
@media (min-width: 1200px) {
    .hidden-span{
        visibility: hidden;
    }
    .why-billy{
        max-width: 80%;
    }
}
@media (max-width: 1300px) {
    .go-up{
        right: 25px;
    }
    .why-billy{
        background-image: url("images/why-billy/tablet-background.svg");
    }
    .why-billy-text-block{
        left: 6%;
    }
    .footer-image{
        width: 10%;
    }
    .how-it-works-level{
        width: 300px;
        height: 458px;
        margin-left: -35px;
    }
    .how-it-works-premium{
        width: 300px;
        height: 192px;
    }
    .how-it-works-first-image{
        width: 299px;
        height: 150px;
    }
    .how-it-works-text-3{
        margin-left: 160px;
    }
    .how-it-works-bottom-arrow{
        margin-left: 305px;
    }
    .how-it-works-top-arrow{
        margin-left: 50px;
    }
    .how-it-works-left-arrow{
        margin-top: 380px;
    }
    .how-it-works-text1{
        margin-top: 370px;
    }
    .how-it-works-text-2{
        margin-left: 180px;
    }
    .about-work-wrap{
        flex-direction: column;
    }
    .about-work-numbers-arrow,
    .about-work-numbers-arrow-ru,
    .about-work-numbers-arrow-2,
    .about-work-numbers-arrow-2-ru{
        display: none;
    }
    .about-work-wrap > .right-margin-100 {
        margin-right: 0;
    }
    .about-work-item{
        margin-bottom: 50px;
    }
    .about-work-numbers-arrow-3{
        display: block;
        position: absolute;
        right: -88px;
        top: 36px;
    }
    .about-work-numbers-arrow-4{
        display: block;
        position: absolute;
        bottom: 323px;
        left: -90px;
    }
    .why-billy-wrap{
        padding-top: 70px;
    }
}
@media (max-width: 1400px) {
    .header-phone{
        width: 30%;
    }
    .first-screen-text{
        font-size: 48px;
        line-height: 54px;
    }
    .header-arrow{
        margin-top: 170px;
    }
    .why-billy-iphone{
        width: 35%;
    }
    .download-buttons{
        margin-top: 30px;
    }
    .menu-wrap .menu-list{
        display: none;
    }
    .menu-wrap{
        width: 90%;
    }
    .logo-wrap{
        margin-right: 50px;
    }
    .menu-lines, .menu-dropdown{
        display: block;
    }
}
@media (min-width: 1400px) {
    .why-billy-iphone{
        top: -75px;
    }.dropdown{
         display: none;
     }
}
@media (max-width: 1600px) {
    .why-billy-iphone{
        right: 0;
        top: 0;
    }
}
@media (max-width: 1000px) {
    .why-billy-iphone{
        top: 75px;
    }
}
@media (max-width: 770px) {
    .footer-menu-list,
    .footer-info,
    .why-billy-title.hide,
    .about-work-numbers-arrow-3,
    .about-work-numbers-arrow-4,
    .how-it-works-bottom-arrow,
    .header-hand,
    .header-arrow,
    .menu-download-buttons{
        display: none;
    }
    .footer-wrap {
        flex-direction: column !important;
    }
    .right-column {
        order: 1;
    }
    .left-column .logo-wrap {
        justify-content: center;
    }
    .footer {
        padding-top: 30px;
        margin-top: 30px;
        height: 395px;
        align-items: normal !important;
    }
    .download-label{
        font-weight: 500;
        font-size: 18px;
        line-height: 24px;
        text-align: center;
    }
    .footer-info-mobile {
        text-align: center;
    }
    .footer-image {
        width: 20%;
        bottom: 25%;
    }
    .links{
        margin-top: 80px;
    }
    .links-block {
        background-image: url("images/links/mobile-background.svg");
        background-position: center;
        width: 349px;
    }
    .tariffs-images-wrap {
        flex-direction: column !important;
    }
    .tariffs-image-wrap{
        margin-bottom: 20px;
    }

    .why-billy{
        background-image: url("images/why-billy/mobile-background.svg");
        background-size: 351px;
        align-items: start!important;
        justify-content: space-around!important;
    }
    .why-billy-text-block{
        position: static;
    }
    .why-billy-iphone{
        position: static;
        width: 250px;
    }
    .why-billy-list{
        margin-top: 10%;
        width: 300px;
    }
    .about-work, .how-it-works, .tariffs{
        padding-top: 115px;
    }
    .about-work-title{
        margin-bottom: 30px;
    }
    .about-work-numbers-arrow-6, .about-work-numbers-arrow-5{
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
    }
    .how-it-works-first-block{
        flex-direction: column!important;
        align-items: center;
    }
    .how-it-works{
        flex-direction: column!important;
    }
    .how-it-works-level{
        margin-top: 0;
    }
    .how-it-works-left-arrow{
        margin-top: 0;
        display: none;
    }
    .how-it-works-text1{
        margin-top: 0;
        margin-left: 130px;
        margin-bottom: -60px;
    }
    .how-it-works-left-arrow-1{
        margin-left: -155px;
    }
    .how-it-works-third-block{
        flex-direction: column-reverse!important;
    }
    .how-it-works-text-3{
        margin-left: 50px;
        margin-bottom: -70px;
    }
    .how-it-works-image-wrap{
        align-items: center;
    }

    .about-text-question{
        font-size: 14px;
        line-height: 18px;
    }
    .about-text-header, .links-title, .about-work-title, .tariffs-header, .why-billy-title{
        font-size: 28px;
        line-height: 32px;
    }
    .about{
        padding-top: 0;
    }
    .header{
        flex-direction: column;
        text-align: center;
    }
    .header-phone{
        position: static;
        width: 260px;
    }
    .right-part{
        display: flex;
        justify-content: end;
    }
    .first-screen-text{
        font-size: 32px;
        line-height: 40px;
    }
    .apple-button, .google-button{
        width: 139px;
        height: 40px;
    }

    .menu-cross{
        position: absolute;
        top: 30px;
        right: 30px;
    }
    .about-image{
        width: 350px;
    }
    .how-it-works-image-wrap{
        margin-left: 0;
    }
    .how-it-works-first-image{
        padding-left: 30px;
    }
    .central-column {
        padding-bottom: 20px;
    }
}
@media (min-width: 770px) {
    .footer-info-mobile,
    .about-work-numbers-arrow-5,
    .about-work-numbers-arrow-6,
    .how-it-works-left-arrow-1,
    .how-it-works-bottom-arrow-1,
    .menu-download-buttons-mobile,
    .menu-cross{
        display: none;
    }
}
@media (max-width: 600px) {
    .why-billy-list{
        margin-top: 0;
        margin-left: 20px;
    }
    .why-billy{
        flex-direction: column;
        align-items: center!important;
        background-position: center top;
    }
    .why-billy-iphone-wrap{
        display: flex;
        justify-content: end;
        width: 100%;
    }
    .why-billy-text-block{
        margin-top: 150px;
    }
}
@media (max-width: 450px) {
    .about-work-first-block {
        left: -30px;
    }
}